Subject: Problem with diff3
From: [email-masked] ("Billinghurst, David")

31 Jul 1997 00:44:27 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <D54B1932FFB4CF11B5C80000F8018BD27DE65D.cygnus.gnu-win32@CRCMAIL>
Mime-Version: 1.0
Content-Type: text/plain
Content-return: allowed
Original-To: "[email-masked]'" <[email-masked]>
X-Mailer: Internet Mail Service (5.0.1458.49)
X-Priority: 3
Original-Sender: [email-masked]

I have (successfully) build rcs-5.7 using gnuwin32 b18. 
Configure failed due to a problem with diff3

To reproduce the error

echo 0 > conftest0
echo 1 > conftest1
diff3 -E -m -L 0 -L 1 -L 2 conftest0 conftest1 /dev/null

On ultrix 4.3 and Irix 6.2 I get
<<<<<<< 0
0
=======
>>>>>>> 2

With win95 and gnuwin32 b18 I get
diff3: /dev/null: No such file or directory

+++++++++++++++++++++++++++++++++++++++++
(Mr) David Billinghurst
Comalco Research Centre
PO Box 316, Thomastown, Vic, Australia, 3074
Phone:	+61 3 9469 0642
FAX:	+61 3 9462 2700
Email:	[email-masked]

It's not my speeling that's the trouble.  It's just taht I can't tipe.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".